## vala-terminal 1.3

=== debian/changelog ===
vala-terminal (1.3-6) unstable; urgency=low

  * Build against libvte-2.91-dev instead of libvte-dev (Closes: #790191)
  * Add patch to cleanup *.desktop file
  * Update Debian Standards Version to 3.9.6

 -- Sebastian Reichel <sre@debian.org>  Thu, 05 Nov 2015 17:28:36 +0100

vala-terminal (1.3-5) unstable; urgency=low

  * Update Debian Standards Version to 3.9.5
  * Remove deprecated DM-Upload-Allowed
  * Build using autoreconf (Closes: #744539)
  * Fix vcs-field-not-canonical
  * Build with --as-needed

 -- Sebastian Reichel <sre@debian.org>  Tue, 13 May 2014 03:19:08 +0200

vala-terminal (1.3-4) unstable; urgency=low

  * Build Dependency: Switch to valac (Closes: #675670)
  * Update compat level to 9

 -- Sebastian Reichel <sre@debian.org>  Thu, 25 Oct 2012 01:28:25 +0200

vala-terminal (1.3-3) unstable; urgency=low

  * Update Debian Standards Version to 3.9.3 
  * Update debian/copyright to debian copyright format 1.0 
  * Build Dependency: Switch to valac-0.14 (Closes: #663330)

 -- Sebastian Reichel <sre@debian.org>  Sun, 11 Mar 2012 10:36:57 +0100

vala-terminal (1.3-2) unstable; urgency=low

  * Remove vala-terminal as x-terminal-alternative on
    package removal (Closes: #656221)

 -- Sebastian Reichel <sre@debian.org>  Sun, 19 Feb 2012 15:17:44 +0100

vala-terminal (1.3-1) unstable; urgency=low

  [ Philipp Kaluza ]
  * new upstream release 1.3; thanks to Michael Lauer for rolling tarball
  * only available bz2-compressed; therefore move to format 3.0 (quilt)
  * builds with current valac (closes: #650232)
  * we don't actually need to link against libvala (closes: #629795);
    drop debian/patches/libvala-0.12-dev.patch
  * no longer suppress dh_auto_test
  * regenerate .c files during build to ease future binNMUs
    (and remove on dh_clean)

  [ Sebastian Reichel ]
  * Add myself to Uploaders
  * Add Philipp Kaluza <debian@ghostroute.eu> to Uploaders
  * Add DM-Upload-Allowed: yes
  * Use DEP5 style for debian/copyright
  * Update Standards-Version from 3.8.2 to 3.9.2 

 -- Sebastian Reichel <sre@debian.org>  Wed, 14 Dec 2011 22:54:24 +0100

vala-terminal (1.2-1) unstable; urgency=low

  * New upstream release, Closes: #541697, 541678
  * Ignore make check error, test suite broken 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 27 Oct 2009 20:10:34 +0100

vala-terminal (1.1.1+20090529-3~fso) pkg-fso; urgency=low

  * Provide x-terminal-emulator and install an alternative (priority 50,
    higher than gnome-terminal, assuming people install vala-terminal
    intentionally)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Jul 2009 14:11:40 +0200

vala-terminal (1.1.1+20090529-2) unstable; urgency=low

  * Try again to upload to the main archive

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Jul 2009 20:12:00 +0200

vala-terminal (1.1.1+20090529-2~fso) pkg-fso; urgency=low

  * Default font size 11

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Jul 2009 20:05:01 +0200

vala-terminal (1.1.1+20090529-1) unstable; urgency=low

  * Upload to the main archive

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Jul 2009 19:17:34 +0200

vala-terminal (1.1.1+20090529-1~fso) pkg-fso; urgency=low

  * Initial release, based on current upstream git repository

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Jul 2009 19:00:50 +0200
