=== debian/control ===
Source: vala-terminal
Section: x11
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>,
           Philipp Kaluza <debian@ghostroute.eu>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool,
               libvte-2.91-dev,
               valac (>= 0.14)
Standards-Version: 3.9.6
Homepage: http://freesmartphone.org/
Vcs-Git: git://anonscm.debian.org/pkg-fso/vala-terminal.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/vala-terminal.git;a=summary

Package: vala-terminal
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Provides: x-terminal-emulator
Description: Terminal emulator for mobile devices
 vala-terminal is terminal program based on libvte and written in Vala.
 It was designed with mobile devices in mind.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.
